<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>
<script language=javascript>
function redirect(){
  window.location = "/generated/app.html";
}
</script>
<body onload="redirect()">
</body>
</html>